Bug 8429 - New newline in initscript message?
Summary: New newline in initscript message?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: raidtools (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-12 23:25 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-05 06:58:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-12 23:25:48 UTC
On booting I get:

Starting up RAID device: Checking filesystems
(checks / partition)

I think this is just a case of not putting a newline after the RAID message
isn't it? (My 6.2beta1 machine is off now so I can't check.)

Comment 1 Bill Nottingham 2000-02-05 06:58:59 UTC
Fixed in some initscripts package a week or so ago. ;)


Note You need to log in before you can comment on or make changes to this bug.